<?php
return array (
  'Signout' => '',
  'CMS MANAGER WEBSITE GROUP WEBSITE BUSSINESS' => '',
  'Welcome' => '',
  'View Website' => '',
  'Logout' => '',
  'Control Panel' => '',
  'Setting' => '',
  'Translations' => '',
  'Top Suplier' => '',
  'New Topsuplier' => '',
  'Manage Topsuplier' => '',
  'Info Company' => '',
  'Content & Category' => '',
  'New Content' => '',
  'Manage Content' => '',
  'New Category' => '',
  'Manage Categories' => '',
  'Product & Category' => '',
  'New Product' => '',
  'Manage Product' => '',
  'New Category Product' => '',
  'Manage Categories Product' => '',
  'Project' => '',
  'New Project' => '',
  'Manage Project' => '',
  'Copyright &copy; 2015 NOCNDEAL - Member of Minh Pham Bros Corp. All rights reserved. ' => '',
  'The No. 1 "Quality" B2B E-Marketplace in Vietnam.' => '',
);
